XTP_MODIFY_JOBFILE(1)

NAME

xtp_modify_jobfile - Part of the VOTCA package

SYNOPSIS

xtp_modify_jobfile [OPTIONS]

xtp_modify_jobfile [--help]

DESCRIPTION

Creates a subset Jobfile from a larger Jobfile using selection criteria

OPTIONS

options:

  -h, --help show this help message and exit
  -i, --input J_INPUT Jobfile file to select from.
  -o, --output J_OUTPUT Filename to write new jobfile to.
  -l, --job_ids JOB_IDS [JOB_IDS ...] Either a list of ids '1 3 5' or a range
                        '1-5' or a combination thereof
  -s, --selector SELECTOR A more flexible way to select jobs can
                        be combined with ranges. Specify the
                        xml tag you want inside the job via
                        e.g. 'input/regions/region.id:0'. The
                        tag must exist and the value behind the
                        colon supports '?' and '*' wildcards

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.